/* Notes Page */

/* Notes Header */
.notesheader {background: url("/assets/ctx/1f650aef/img/sys/dottedline_9.gif") left bottom repeat-x; padding: 13px 0 2px 0;}
.notesheader h1 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444; padding: 0 0 8px 0;}
.notesheader h1 .calendar {display:inline; background: url("/assets/ctx/e6d6970f/img/sys/calendar-icon.gif") right 9px no-repeat; padding: 0 22px 0 0; cursor:pointer;}
.notesheader h1 .calendar .dotted {
    border-bottom: 1px dotted #444444;
}



/* NotesText Header Line */
.notestextheaderline {background: url("/assets/ctx/1f650aef/img/sys/dottedline_9.gif") left bottom repeat-x; padding: 5px 0 18px 0;}
.notestextheaderline .ntheader {float:left; width:400px;}
.notestextheaderline .ntheader h1 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444;}
.notestextheaderline .ntheader h1 span.dotted {
    border-bottom: 1px dotted #444444;
    display: inline-block;
    height: 27px;
}
.notestextheaderline .ntheader h1 span.dotted-hover {
    color:#ff800e; 
    border-bottom: 1px dotted #ff800e;
    display: inline-block;
    height: 27px;
    cursor:pointer;}
.notestextheaderline .ntpartright {float:right; width:240px; margin: 9px 0 0 0;}
.notestextheaderline .ntpartright div.printversion 
{
    float:left; 
    padding: 1px 0 3px 19px; 
    background: url("/assets/ctx/f1c98141/img/sys/icons.png") -10px -24px no-repeat;
    cursor:pointer;
}
.notestextheaderline .ntpartright div.toshare 
{
    float:left; 
    padding: 1px 0 3px 19px;
    background: url("/assets/ctx/f1c98141/img/sys/icons.png") -10px -45px no-repeat; 
    margin: 0 0 0 13px; 
    cursor:pointer;
}
.notestextheaderline .ntpartright span.dotted {
    font-family: Verdana, sans-serif;
    font-size:11px; 
    line-height: 14px;
    font-weight:normal; 
    color:#487bb7;    
    border-bottom: 1px dotted #487bb7;
    padding:0;}
.notestextheaderline .ntpartright span.dotted-hover {
    color:#ff800e; 
    border-bottom: 1px dotted #ff800e;
    padding:0;}


/* NotesText Text */
/*.notetext {padding: 16px 0 16px 0;}*/
div.notetext p{font-family: Verdana, sans-serif; font-size:14px; line-height: 20px; font-weight:normal; color:#444444; padding: 4px 0 4px 0; }

/* Notes List */
.notes {padding: 12px 0 0 0;}
.notes .onenote {
    padding: 0 0 0 18px;
    margin: 13px 0 0 0;
}
.notes .onenote span.mark{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 4px 0 0 -16px;
    float: left;
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 0 -133px no-repeat;
}    
.notes .onenote .noteverse {font-family: Verdana, sans-serif; font-size:11px; line-height: 14px; font-weight:normal; color:#474747;}
.notes .onenote .noteverse .dotted {
    border-bottom: 1px dotted #474747;
    cursor:pointer;
    display: inline-block;
    height:12px;
}
.notes .onenote .noteverse .dotted-hover {
    color:#ff800e;
    border-bottom: 1px dotted #ff800e;
    cursor:pointer;
    display: inline-block;
    height:12px;
}


.verseparallelblock {border-bottom: 1px solid #e2e2e2; padding: 4px 0 5px 0; margin: 0 0 3px 0;}
.vpblock-0 {border-bottom:none; padding: 4px 0 5px 0; margin: 0 0 -17px 0;}
.verseparallelblock .bibletextblock .bibletext {font-family: Verdana, sans-serif; font-size: 13px; line-height: 17px; font-weight: normal; color:#2f3033; padding: 4px 0 6px 13px;}
.verseparallelblock .bibletextblock .bibletext sup { color:#6e6f72; font-size: 11px; line-height: 11px; margin-right:-2px;}
.verseparallelblock .bibletextblock .bibletext sup.first {display: inline-block; text-align: right; width: 20px; color:#6e6f72;  margin: 0 2px 0 -23px;}
.verseparallelblock .hide {font-family: Verdana, sans-serif; font-size:11px; font-style:italic; line-height: 14px; color:#8a8b8f; padding: 0 0 1px 0; text-align:right; margin: -6px 0 0 0;}
.verseparallelblock .hide span.dotted {
    border-bottom: 1px dotted #8a8b8f;    
    cursor:pointer;
    padding: 0;}
.notes .onenote .textshort {margin: -2px 0 0 0;}
.notes .onenote .textfull {margin: -2px 0 0 0; border-bottom: 1px solid #D7D7D7; padding: 0 0 5px 0;}
.notes .onenote p, .notes .onenote div.textshort>div {font-family: Verdana, sans-serif; font-size:14px; line-height: 20px; font-weight:normal; color:#444444; padding: 3px 0 3px 0;}
.notes .onenote p span.dotted,.notes .onenote div.textshort>div  span.dotted{
    white-space:nowrap; 
    font-family: Verdana, sans-serif;
    font-size:11px; 
    line-height: 20px; 
    font-weight:normal; 
    color:#487bb7;    
    border-bottom: 1px dotted #487bb7; 
    display: inline-block;
    height: 15px;
    cursor:pointer;}
.notes .onenote p span.dotted-hover {
    color:#ff800e;
    border-bottom: 1px dotted #ff800e;    
    display: inline-block;
    height: 15px;

}
.notes .onenote .textfull div.hide {font-family: Verdana, sans-serif; font-size:11px; line-height: 14px; font-weight:normal; font-style:italic; color:#686868; text-align:right; padding: 1px 4px 0 0;}
.notes .onenote .textfull div.hide span.dotted {
    border-bottom: 1px dotted #686868;  
    display: inline-block;
    height: 12px;
    cursor:pointer;}
.notes .onenote .textfull div.hide span.dotted-hover {
    border-bottom: 1px dotted #ff800e;  
    display: inline-block;
    height: 12px;

    cursor:pointer;}

.othernotes {margin: 17px 0 0 0;}
.othernotes h2 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 17px; line-height:20px; font-weight:bold; font-variant: small-caps; color:#444444; padding: 0 0 4px 0;}
.othernotes .showmore {float:left; margin: 8px 0 0 20px; background: url("/assets/ctx/6ff8141d/img/sys/arrow_1.gif") right 7px no-repeat; padding: 0 10px 0 0; font-family: Verdana, sans-serif; font-size: 11px; line-height: 16px; cursor:pointer;}
.othernotes .showmore span.dotted {
    color:#487bb7;
    border-bottom: 1px dotted #487bb7;    
    text-decoration:none;}
.othernotes .showmore span.dotted-hover {
    color:#ff800e; 
    border-bottom: 1px dotted #ff800e;    
    text-decoration:none;}





/* Library Materials List */
.librarymaterials {padding: 31px 0 0 0;}
.librarymaterials h2 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 17px; line-height:20px; font-weight:bold; font-variant: small-caps; color:#444444; padding: 0 0 4px 0;}
.librarymaterials div.onematerial {
    padding: 0 0 0 18px;
    margin: 13px 0 0 0;
}
.librarymaterials div.onematerial span.mark{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 4px 0 0 -16px;
    float: left;
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") 0 -133px no-repeat;
}    

.librarymaterials div.onematerial div.verse {font-family: Verdana, sans-serif; font-size:11px; line-height: 14px; font-weight:normal; color:#474747;}
.librarymaterials div.onematerial div.verse span.dotted {    

    cursor:pointer;}
.librarymaterials div.onematerial p {font-family: Verdana, sans-serif; font-size:14px; line-height: 20px; font-weight:normal; color:#444444; padding: 1px 0 3px 0;}
.librarymaterials div.onematerial p span.author {font-size:12px; font-style:italic;}





/* right */

.fpage {padding: 8px 18px 9px 18px;}
.fpage h4 {font-family:Cambria, "Palatino Linotype", Georgia; font-size: 15px; line-height:16px; font-weight:bold; font-variant: small-caps; color:#424447; padding: 0 0 7px 0;}
.fpage h4 a {color:#424447; text-decoration:none;}
.fpage h4 a span.arrow {
    background: url("/assets/ctx/a5883ed5/img/sys/onerightwindow_headarrow-blue.gif") right 6px no-repeat;
    background: url("/assets/ctx/88a1a057/img/sys/arrows_double.png") right 6px no-repeat;
    padding: 0 12px 0 0;
}
.fpage h4 a:hover {color:#ff800e; text-decoration:none;}
.fpage h4 a:hover span.arrow {
    background: url("/assets/ctx/22382b9e/img/sys/onerightwindow_headarrow-orange.gif") right 6px no-repeat; 
    background: url("/assets/ctx/88a1a057/img/sys/arrows_double.png") right -17px no-repeat;
    padding: 0 12px 0 0;}
.fpage p {font-family: Verdana, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; color:#487bb7; padding: 3px 0 3px 0;}
.fpage p a {color:#2b65aa; text-decoration:none;}
.fpage p a:hover {color:#ff800e; text-decoration:none;}
div.versed_text {display:inline; margin-left: 4px;}




